@charset "utf-8";
/* CSS Document */

html,
html * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 1vw;
  background: white;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-transform: translate3d(0,0,0);
          transform: translate3d(0,0,0);
}
a, a:visited {
    color: inherit;
}
header {
  position: fixed;
  padding: 1.5em;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #6BBE49;
}
.site-logo {
  position: relative;
  display: block;
  float: left;
  width:10em;
}
.site-logo img {
  width: 8em;
}
.logo {
  opacity: 1;
}
.site-nav {
  position: relative;
  float: right;
  z-index: 400;
  top: 0;
  left: 0;
  display: block !important;
  width: 80%;
  padding: .75em 1em 0 0;
  opacity: .95;
  background: none;
}
.site-nav ul {
  list-style-type: disc;
  margin: 0;
  text-align: right;
}
.site-nav ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 1.5em;
}
.site-nav ul li a {
  font-size: .9em;
  padding-bottom: .5em;
  text-decoration: none;
  letter-spacing: .12em;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: color .3s;
  transition: color .3s;
}

.site-nav ul li a:hover {
  outline: none;
  border-bottom: 1px solid white;
}

.language {
	margin-left: 3em;
	color: #396A25;
	text-decoration: none;
	font-size:70%;
}

.language2 {
	margin-left: 0;
	color: #396A25;
	text-decoration: none;
	font-size:70%;
}

h8 {
	color: #396A25
}

.hero {
  position: relative;
  height: 54vw;
  background-color:white;
}
.hero-content {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  color: #fff;
/*  position: absolute;*/
  z-index: 20000;
  padding-top: 4em;
  top: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

h1 {
  margin-bottom: 1.5%;
  text-transform: none;
  text-shadow: 0px 0px 10px rgba(0, 0, 0,.05);
  letter-spacing: none;
  margin-top: 2em;
  margin-left: .7em;
  font-size: 7.5vw;
  font-family: HandelGothic BT;
  color: #6BBE49
	
}

.artworks {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.artwork {
  display: flex;
}
.artwork .artwork-piece {
  background:#D7D7D7;
  padding: 5% 5% 5% 5%;
  width: 50%;
}

.artwork-piece iframe {
  position: relative;
  width:100%;
  height:100%;
  z-index: 100;
  filter: grayscale(100%);
}

.artwork .artwork-description {
  background: #fff;
  color:#787878;
  width: 50%;
  padding: 9em 6em 9em;
}
.artwork-title {
  font-family: century gothic, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 2.4em;
  font-weight: 100;
  letter-spacing: .015em;
  text-transform: uppercase;
  line-height: 1.5;
  max-width: 9em;
  margin-bottom: .5em;
  color: black;
}
.artwork-text {
  font-size: 1em;
  line-height: 1.9;
  opacity: .8;
  max-width: 20em;
}

.artwork-mailto {
  font-size: 1em;
  line-height: 1.9;
  opacity: .8;
  max-width: 20em;
  margin-top: 2em;
  color: black;
  
}

.background01 {
	height: 20vw;
	}

.text_column {
	width: 90%;
	text-align: left;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 5px;
	color: black;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 23%;
	height: 580px;
	text-align: center;
	float: left;
	margin-top: 35px;
	background-color:#787878;
	padding-bottom: 20px;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 20px;
	border-radius: 3px;
	padding-top: 20px;
	border-bottom: 4px solid #6BBE49;
	
	}



.gallery .thumbnail h4 {
	margin-top: 20px;
	margin-bottom: 5px;
	color:#6BBE49;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.gallery .thumbnail p {
	margin: 0;
	color:#E5E5E5;
	text-align: left;
	padding-left: 20px;
	}

.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
	opacity: 0.95;
}

.gallery .thumbnail .tag {
	color: #5D5E5D;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

.LEED-logo {
	margin-top: 0.5vw;
	height:auto;
	width: 2em;
}

.LEED {
	display: inline-block;

}
.see-more {
  font-size: 1em;
  display: inline-block;
  margin-top: 4.1em;
  padding: 0 0 .4em 0;
  transition: all .3s;
  text-decoration: none;
}
.see-more:hover {
  border-bottom: 1px solid white;
}

.fade-in {
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
}
@keyframes fadeIn { 0% {opacity:0;} 100% {opacity:1;}}

@-moz-keyframes fadeIn { 0% {opacity:0;} 100% {opacity:1; }}

@-webkit-keyframes fadeIn { 0% {opacity:0;}  100% {opacity:1;}}

@-ms-keyframes fadeIn { 0% {opacity:0;}  100% {opacity:1;}}

.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

/* Mobile */
@media (max-width: 414px) {
	
.text_column {
	width: 100%;
	text-align: justify;
	padding: 0;
	font-size: 14px;
	color: white;
	font-family:Arial;
}
.text_column {
	padding-left: 20px;
}
.thumbnail {
	width: 100%;
	font-size: 15px;
}
.site-nav {
font-size: 250%;
	}

.site-logo {
  position: relative;
  display: block;
  float: left;
  width: 20em;
	
}
.site-logo img {
  width: 20em;
  margin-top: 1em;
	
}
.LEED-logo {
	margin-top: 5vw;
	margin-right: 1em;
	height:auto;
	width: 2em;
}

.LEED {
	display: inline-block;

}
}

/* Small Tablets */
@media (min-width: 414px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 95%;
	text-align: justify;
	padding: 0;
	font-size: 16px;
	color: white;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.thumbnail {
	width: 100%;
	font-size: 15px;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 100%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
	width: 100%;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
	.site-nav {
font-size: 250%;
	}

.site-logo {
  position: relative;
  display: block;
  float: left;
  width: 20em;
	}
.site-logo img {
  width: 20em;
  margin-top: 1em;
	
}
.LEED-logo {
	margin-top: 5vw;
	margin-right: 1em;
	height:auto;
	width: 4em;
}

.LEED {
	display: inline-block;

}
}

/* Small Desktops */
@media ( min-width : 768px ) and (max-width : 1066px ){
.text_column {
	width: 100%;
}
.thumbnail {
	width: 48%;
	font-size: 15px;
}
.text_column {
	width: 90%;
		margin: 0;
	padding: 20px;
	font-size: 14px;
	color: white;
	font-family:arial;
}
.intro .column p {
	width: 80%;
}
	
	.LEED-logo {
	margin-top: 5vw;
	margin-right: 1em;
	height:auto;
	width: 2em;
}

.LEED {
	display: inline-block;

}
}

/* Ipad Pro  */
@media ( min-width : 1066px ) and (max-width : 1400px ){
.text_column {
	width: 100%;
}
.thumbnail {
	width: 23%;
	font-size: 15px;
}
.text_column {
	width: 90%;
	margin: 0;
	padding: 20px;
	font-size: 14px;
	color: white;
	font-family:arial;
}
.intro .column p {
	width: 80%;
}
.LEED-logo {
	margin-top: 1vw;
	margin-right: 1em;
	height:auto;
	width: 2em;
}

.LEED {
	display: inline-block;

}	

}
